@import url('advanced-content-search.css');
@import url('pagetools-overrides.css');

/* ------- MASTER OVERRIDES ----------*/
a.link {	
	color: #333;
}

.tdlink {
    color: #990000;
    text-decoration: underline;
    cursor: pointer;
}

a:hover {
	color: #990000;
}

div.ctc p a {
	text-decoration: underline;	
}

ul.bullet-list li a, ol li a{
        color:#990000 !important;
        text-decoration:underline;
		background: url("");
		padding: 0px; 
}

div.left-stlp-wide p
{
	margin: 3px 0px 16px;
}

/* Decreasing generic-nav-zone width from 274 to 214px to accommodate site-id-zone size increase above */
div#generic-nav-zone
{
	width: 214px;
}

fieldset#site-search {
	width: auto;
}

a.search-button:hover {
    color: #FFFFFF; /* overrides the a:hover above */
}

div#breadcrumb-zone {
	padding:9px 0 16px 44px; /* Resets to original values to prevent override in search module from removing bottom padding */
}

dl#footer {
    width: 896px;
}

dl#breadcrumb span {
	width: 100%;
}

/* ------------ PAGETOOLS OVERRIDES ------------*/
div#pagetools-zone {
	float: left;
	margin-left: 44px;
}

div.right-content div#pagetools-zone {
	margin-left: 0;
}

div#pagetools-zone a#tools-mail {
	background: transparent url(./module/ctc/img/pagetools.gif) no-repeat scroll 0 -11px;
	height: 9px;
	margin: 3px 0 0;
	width: 19px;
}

div#pagetools-zone a#tools-rss {
	background: transparent url(./module/ctc/img/pagetools.gif) no-repeat scroll 0 -59px;
	height: 9px;
	margin: 3px 0 0;
	width: 9px;
}

div#pagetools-zone a#tools-print {
	background: transparent url(./module/ctc/img/pagetools.gif) no-repeat scroll 0 -32px;
	height: 12px;
	width: 12px;
}

ul#pagetools-functions {
	margin-left: 194px;
}

ul#pagetools-functions li {
	float: left;
}

ul#pagetools-functions li.separator {
	border-right: 1px solid #999999;
	display: block;
	float: left;
	height: 12px;
	margin: 0 10px;
	overflow: hidden;
}
/* ------- END PAGETOOLS OVERRIDES -------------*/


/*  The video class is no longer used within Siemens css templates.  We continue to support it in css
	until video classes are removed */
a.video
{
	padding-left: 18px;
	background: url(/_resources/css/core/img/icon-movie.gif) no-repeat;
}

/* Fixes IE6-specific issue where content is cut off at the bottom of the page above the footer. */
* html div.left-content {
	margin-bottom: 0px;
}


.ResourceListing div.sifr h2 span, #getStartedWrapper h2, #relatedProductsWrapper h2{
	font-size: 11px;
}

.Generic-Article
	{
	font-size: 11px;
	line-height: 16px;
	text-align: left;
	font-family: Arial, Geneva, Helvetica, sans-serif;
	}

.Generic-Article a {
	/* override float style applied to <a> tags by GetStandardImageHTML in Tridion */
	float: none !important;
}

.Generic-Article img {
	float: right;
	margin-right: 7px;
	margin-left: 12px;
}

.Industry-Solution-Key-Features h3
	{
	padding: 12px 2px 0px 0px;
	}
	
.Generic-Article-Right ul li a {
	background-image: url(/_resources/css/core/img/icon-link.gif);
	background-repeat: no-repeat;
	color: #330000;
	cursor: auto;
	padding-left: 11px;
	background-position: 1px 3px;
}

.Generic-Article-Right ul li a:hover {
	color: #990000;
}

.Press-Release-Full
{
	font-size: 11px;
	line-height: 16px;
	text-align: left;
	font-family: Arial, Geneva, Helvetica, sans-serif;
}

.Generic-Article H3 , .Case-Study H3 , .Industry-Solution-Key-Features #keyFeaturesHeader,
.Landing-Page-Promo-Spot H3, .Press-Release-Full H3,
.Slider-Panel #sliderPanelHeader, .imageListingContainer H3, .splm-ccsv h3 
	{
	background: url(/_resources/css/module/ctc/img/dotted-separator.gif) repeat-x;
	background-position: 0px 13px;
	padding: 25px 2px 0px 0px;
	clear:both;
	}

.Generic-Article blockquote {
	width: 434px;
	margin: 0px;
	padding: 12px;
}

.Generic-Article blockquote > p {
	margin-bottom: 0px !important;
}

img {
	float: left;
	margin-right: 7px;
}
	
div#search-filter-zone .search-filter img {
	float: none;
	margin: 0;
}
	
div.right-content h3 + img {
	margin-top:6px;
}

ul.bullet-list li {
	background: url("/_resources/css/module/ctc/img/bullet.gif") no-repeat scroll 1px 8px transparent;
	padding: 2px 0 0 11px;
}

/* View Demo images on Generic pages */
.Generic-Article h3 img {
	float:none;
	margin-bottom:-1px;
}

.proven-client-success img {
	margin: 2px ;
}
	
.Generic-Article p, .Case-Study p, 
.Industry-Solution-Key-Features p,
.Press-Release-Full p
	{
	margin: 3px 0px 16px 0px;
	}

div.proven-client-success div.pcs-right-column p
	{
	margin: 0px 0px 8px 0px;
	}
	
.Generic-Multi-Box
	{
	padding-top: 2px ;
	padding-bottom: 11px ;	
	}

 .Generic-Search-Results #search_listing_section .search_result div
	{
	display: none;
	font-size: 11px;
	line-height: 16px;
	text-align: left;
	padding-bottom: 5px;
	cursor: auto;
	font-family: Arial, Geneva, Helvetica, sans-serif;
	}

div.left-content .generic_search_results_container #search_listing_section {
	clear: left;

	padding: 12px 0px;
}

.Generic-Search-Results #search_listing_section .search_result .result_title
	{
	display: inline
	}
	
 .Call-to-Action-Bar #mp-cta-messaging
	{
	padding: 10px 0px 13px 0px;
	}
	
.Industry-Solution-Key-Features img,
.getStartedSideWindow img,
.relatedProductsWindow img
	{
	float: right;
	margin: 0px 0px 0px 10px;
	}
	
.Landing-Page-Promo-Spot div 
	{ 
	padding-right: 11px;
	}

.splm-toggle-item p
	{
	display:inline;
	}

.Related-Products-And-Solutions-Listing ul li
	{
	padding-left: 11px;
	}

.Related-Products-And-Solutions-Listing ul.link-list li a
	{
	display: list-item;
	}

ul#language-list
	{
	height:204px;
	overflow:auto;
	}
	
blockquote, blockquote span
	{
	padding: 1em;
	background-color: rgb(239, 241, 243);
	display: block;
	font-size: 12px;
	line-height: 1.2em;
	}

#ugssearchform font, #ugssearchform input, #ugssearchform select
	{
	font-size: inherit;
	}

#ugssearchform a
	{
	color:#990000;
	}

#ugssearchform p.g 
	{
	padding: 11px 0px 0px 0px;
	}
	
#ugssearchform, 
#ugssearchform>table, 
#ugssearchform>div
	{
	width: 560px;
	line-height: 16px;
	font-family: Arial,Geneva,Helvetica,sans-serif;
	font-size: 11px;
	}

#ugssearchform table
	{
	width: 100%;
	}

#ugssearchform div.n
	{ 
	text-align: center;
	}

#ugssearchform div.n .i
	{
	font-weight: bold;
	font-size: +1;
	}

#ugssearchform table[width="1%"]
	{ 
	width: 1%;
	}

#ugssearchform div.n table
	{
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	width: 1%;
	}
	
#ugssearchform form[name="gs"] input[type="text"]
	{
	width: 150px;
	}

#ugssearchform form[name="gs"] select
	{
	width: 120px;
	}

#ugssearchform td
	{
	vertical-align: bottom;
	padding: 0 .25em .25em .25em;
	}

#ugssearchform td font,
#ugssearchform td select,
#ugssearchform td input
	{
	font-size: 11px !important;
	}	

#ugssearchform td input[type="submit"]
	{
	padding:0 .33em 0 .33em;
	width:auto;
	overflow:visible;
	}	



#ugssearchform td[align="right"],
#ugssearchform td[align="right"] *
	{
	text-align: right;
	}

#ugssearchform div.rssLink
	{
	text-align: center;
	padding: 1em;
	}

#ugssearchform div.rssLink a
	{
	background-image: url("/_resources/css/core/img/tools-rss.gif") ;
	background-repeat: no-repeat;
	padding-left: 16px;
	}

#ugssearchform td>span.res_url
	{
	float: left;
	}

.ilcItem, .ilcHeading, .ilcBody
	{
	font-size: 11px;
	line-height: 16px;
	text-align: left;
	font-family: Arial, Geneva, Helvetica, sans-serif;
	}

.ilcHeading
	{
	font-weight:bold;
	margin: 11px 0px 0px 0px;
	}
	
.ilcThumbnail a img.imageBorder1
	{
	float:right;
	}

.imageListingContainer
	{
	margin: 0px 0px 12px 0px;
	}
	
.imageListingContainer img
	{
	margin: 0px;
	}	
	
.imageListingContainer .floatRight img.imageBorder1 {
	padding:5px 0 5px 10px;
}

div.left-content div a,div.right-content div a, .gmbBody, .partner-content
	{
	font-size: 11px;
	text-align: left;
	line-height: 16px;
	font-family: Arial, Geneva, Helvetica, sans-serif;
	} 

.content-zone a
	{
	color: #990000;
	} 

.content-zone a:hover
	{
	text-decoration: none; /* no no no - love ryan */
	}

.content-zone a.link,
ul.link-list a
	{
	color: #333;
	} 

.content-zone a.link:hover,
.content-zone a.link:hover,
ul.link-list a:hover
	{
	color: #990000;
	}

.gsrcRelatedLink a
	{
	font-size: 11px;
	line-height: 16px;

	}

.Generic-Search-Results .gsrcRelatedLinksContainer .gsrcRelatedLink a {
	color: #333;
	
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent url(/_resources/css/core/img/icon-link.gif) no-repeat scroll 0 4px;
	padding:0 0 0 11px;
}

.Generic-Search-Results .gsrcRelatedLinksContainer .gsrcRelatedLink a:hover {
	color: #990000;
}

.gsrcRelatedLink a img {
	margin-top: 2px;
	margin-left: 4px;
}


.clear
	{
	clear:both;
	}
	
#rssFeedImage
	{
	margin: 0px
	}
/* ------- HOMEPAGE -------- */
.splm-content a.generic-button {
	margin-left: 4px;
	float: right;
}

.page-type-splm-hp div#header-zone {
            max-width: 982px;
}
 
.page-type-splm-hp div.left-content {
            margin-left: -44px;
}
	
/* -------- PRESS RELEASE -------- */
.Press-Release-Full h3 {
	background: none;
}

.PrLocationDate {
	display: none;
}

/* NEWSROOM */
#newsroom .Landing-Page-Promo-Spot h3 {
	background: none;
}

.prSimpleSearchContainer h2 {
	
}

.Generic-Search-Results #search_listing_section .search_result .result_pubdate {
	display: none;
}

.Generic-Search-Results #search_listing_section .search_result .result_title a {
	color: #444;
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding; 
	background:transparent url(/_resources/css/core/img/icon-link.gif) no-repeat scroll 0 4px;
	display: block;
	padding-left:11px;
	text-align:left;

}

.Generic-Search-Results #search_listing_section .search_result .result_title a:hover {
	color: #990000;
}

.Generic-Search-Results .gsrcRelatedLinksContainer .gsrcRelatedLink {
	margin-top: 5px;
}

/* end side column */

/*latest blog posts */
 .generic_search_results_container #search_listing_section .search_result .result_pubdate {
	font-size: 11px;
	font-family: Arial, Geneva, Helvetica, sans-serif;
	display: inline;
	margin-right: 5px;
}

.generic_search_results_container #search_listing_section .search_result .result_title {
	font-size: 11px;
	font-family: Arial, Geneva, Helvetica, sans-serif;
	display: inline;
}

.generic_search_results_container #search_listing_section .search_result .result_title a, .ctContent .miniButtons li a {
	color: #333;
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent url(/_resources/css/core/img/icon-link.gif) no-repeat scroll 0 4px;
	padding:0 0 0 11px;
}

.generic_search_results_container #search_listing_section .search_result .result_title a:hover, .ctContent .miniButtons li a:hover {
	color: #990000;
	
	
}

ul.miniButtons li {
	list-style-type: none;
}

div.prSimpleSearchContainer {
	display: inline;
	width: 100%;
}

.prSimpleSearchContainer {
	
}

.prSimpleSearchContainer h2 span {
	padding-top: 12px;
	background: url(/_resources/css/module/ctc/img/dotted-separator.gif) repeat-x;
	display: block;
	font-weight: bold;
	font-size: 11px;
	line-height: 16px;
	margin-top: 15px;
	margin-bottom: 2px;
	color: #333;
	clear: both;	
}

.prssKeyword {
display: none

}

.prssSearchButton {
	display: block;
	float: left;
	margin-left: 3px;
	margin-top: 3px;
	margin-right: 10px;
}
#setTitleSearchString {
	float: left;
	width: 100px;
}

.prssForms {
	width: 100%;
}
.quickSearch {
	width: 100%;
}

.prssForms td.moreOptions {
	float: left;
}

.generic_search_results_container.gsrcTitle h2 {
	color:#990000;
}

.Generic-Article span {
	line-height: 16px;
}

div.left-content .gsrcTitle h2 {
	font-size: 11px;
	font-weight: bold;
	color: #333;
	float: left;
}

.Landing-Page-Promo-Spot h3 {
	background: none;
}

.imageListingContainer h3 {
	background: none;
}

.imageListingContainer h2 {
	margin-top: 25px;
}


/* ------ SITE MAP ------ */

.splm-content p {
	font-size: 11px;
	padding-bottom: 12px;
}

.splm-content div.pcs-right-column p:first-child {
	margin-top:0px;
}
.plcProductsColumn ul li ul {
	margin-left: 12px;
}

#site-map {
	font-size: 11px;
	line-height: 16px;
	float: left;
	width: 960px;
}

.productListingContainer {
	background-color: #f7f7f7;
	clear: left;
	margin-bottom: 24px;
	padding-bottom: 12px;
	
}
.plcProductBanner {
	background-color: #999999;
	margin-bottom: 1em;
	padding: 12px;
	font-size: 11px;
}
.plcProductBanner a {
	color: white;
	font-weight: bold;
}
.plcProductsColumn {
	float:left;
	padding-left: 12px;
	width: 300px;
}
.plcProductsColumn ul li {
	font-weight: bold;
}
.plcProductsColumn ul ul li {
	font-weight: normal;
}

/* ----------- INDUSTRY LANDING PAGE OVERRIDES ----------- */
#lp-cta-messaging > p > a {
	color:#949494 !important;
	margin-left: 12px;
}

#lp-cta-messaging > h3 > a {
	color: #F26220 !important;
	background: none;
}

#lp-cta-messaging > p > a:hover {
	color: #990000 !important;
}

#lp-cta-messaging > h3 {
	margin-bottom: 4px;
}

/*  The video class is no longer used within Siemens css templates.  We continue to support it in css
	until video classes are removed */
#explorerLeftPane ul li a.video,
#explorerLeftPane ul li a.movie
 {
	background-repeat: no-repeat;
	padding-left: 29px;
	margin-left: -18px;
	display: block;
	background-position: 12px 0px;
}

/*  This is a temporary fix -- All these elements in the Explorer should have class="link lightview"
	instead of just "lightview".  Once link class is put in, the following two rules will be unnecessary */
#explorerLeftPane ul li a.lightview {	
	color: #333;
}

#explorerLeftPane ul li a.lightview:hover {
	color: #990000;
}


/* ----------- INDUSTRY SOLUTIONS MULTIMEDIA STYLES ---------- */
#industrySolutionMultimediaImage #ismMessaging {
	margin-left: 10px;
	margin-top: 185px;
	position: absolute;
	width: 256px;
}

#ismMessaging h3 {
	margin-bottom: 0;
}

#ismMessaging h3 a, 
#ismMessaging p a {
	color: #FFFFFF !important;
}

#ismMessaging p:hover {
	text-decoration: none;
}

/* ----------- CUSTOMER CASE STUDY AND LANDING PAGE -----------*/
.splm-content .splm-custom .sifr-h1 h1 {
	font-size: 16px;
	line-height: 20px;
}

.splm-ccsv .splm-ccsv-feature-case-study .column,  .splm-ccsv .splm-ccsv-feature-video .column{
	width: 458px;
	margin-left: -44px;
	float: left;
	clear: left;
}

/* IE6 setting */
* html div.splm-ccsv .splm-ccsv-feature-case-study .column, 
* html div.splm-ccsv .splm-ccsv-feature-video .column {
	margin-left: -20px; 
}


.splm-ccsv {
	width: 916px;
}

.splm-ccsv .splm-ccsv-sortby {
	float: right;
	width: 276px;
}

.splm-ccsv .splm-custom {
	margin: 0 0 0 -50px;
}

.splm-ccsv .column{
	margin-left: 0px;
}

.splm-ccsv .column p {
	line-height: 16px;
}

.splm-ccsv .splm-ccsv-features h3 {
	font-size: 11px;
	padding-top: 29px;
	line-height: 16px;
}

.splm-ccsv .splm-ccsv-sortby h3 {
	font-size: 11px;
	padding: 0px;
	background: none;
	line-height: 16px;
	
}

.splm-ccsv .splm-ccsv-sortby .column {
	border-top: 1px solid #999999;
	padding: 10px 0 0;
	margin: 5px 0px 0px 44px;	
}

.splm-ccsv .column img {
	float: right;
	margin: 0px 0px 12px 12px;
	padding: 0px;
}

.splm-ccsv ul {
	font-size: 11px;
	line-height: 16px;
	padding: 0 0 5px;
}

.splm-ccsv-by-company select {
	margin-bottom: 12px;
}

.splm-ccsv h4 {
	margin: 15px 0px 10px 0px;
	font-size: 11px;
	color: #666;
}

ul.download-list a[class=""]
{
	padding-left: 27px;
	background: url(./core/img/icon-link.gif) no-repeat 0 0px;
}


/* -------- CASE STUDY ---------- */

span.Case-Study blockquote {
	margin: 0px;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 11px !important;
	line-height: 16px;
	color: #333;	
}

div.cs_small_image{
	width: 276px;
	min-width: 276px;
	padding: 0px;
	margin: 0px;
	overflow: hidden;
}

div.cs_small_image a img {
	margin: 0px 0px 12px 0px;
}

.cs_alternate a.lightview {
	background:transparent url(/_resources/css/core/img/icon-movie.gif) no-repeat scroll 0 0px;
	padding-left: 16px;
}

.cs_pullquote blockquote {
	margin: 0px;
	width: 276px;
}

p.cs_quoteName {
	margin: 12px 0px 0px 0px;
	line-height: 11px !important;
	padding: 0px;
	font-weight: bold;	
}


p.cs_category {
	font-weight: bold;
	margin: 0px;
	padding: 0px !important;
}

p.tight {
	margin: 0px !important;
	padding: 0px !important;
}

.cs_pullquote blockquote span{
	font-family: arial;
	font-size: 11px;
	line-height: 16px;
	color: #333;
}

/* -------- CASE STUDY LISTINGS 1 - COL Movies -------------*/
div.imageListingContainer > ul.link-list > li > a {
	padding:0 0 0 11px;
	background:transparent url(/_resources/css/core/img/icon-link.gif) no-repeat scroll 0 3px;
}

div.imageListingContainer > ul.link-list > li > a.lightview {
	padding:0 0 0 18px;
	background:transparent url(/_resources/css/core/img/icon-movie.gif) no-repeat scroll 0 0px;
}

.ResourceListing div.sifr h2 {
	font-size: 11px;
	margin: 10px 0 5px;
}

.left-content .ResourceListing div.sifr {
	border-top: 1px dotted;
	margin-top: 10px;
}

/* -------- GENERIC MULTI BOX - LEFT --------------------*/
.left-content .Generic-Multi-Box ul.link-list a {
	background: transparent url(core/img/icon-link.gif) no-repeat scroll 0 5px;
	padding-left: 11px;
}

.left-content .Generic-Multi-Box div.sifr h3 {
	margin: 10px 0 5px;
}

.left-content .Generic-Multi-Box div.sifr {
	border-top: dotted 1px;
	margin-top: 10px;
}

/* --------- CALENDAR IMAGE GALLERY ------------------*/
.calendarItem {
	padding-bottom:32px;
	width:100%;
}

.calImageThumbnail {
	float:left;
}

.calCountry {
	color:#94AABD;
	font-size:18px;
	font-weight:bold;
	margin:10px 0;
	padding-bottom:20px;
}

.calTextItems {
	float:left;
	font-family:Arial, Helvetica, sans-serif, serif;
	line-height:12px;
	margin-top:12px;
	padding:0 0 0 1em;
	width:50%;
}

.calCompanyName {
	color:#323232;
	font-size:20px;
	line-height:20px;
}

.calImageDescription {
	font-size:12px;
	line-height:12px;
	margin:10px 0;
}

/* Ensure correct separation of text in title/caption area for Lightview. */
.lv_Caption {
	margin-top: 5px;
	line-height: 10px;
	font-size: 10px;
}

.lv_DataText .lv_Title {
	font-size: 10px;	
}

div.companyListingContainer div {
	color: 	#333333;
	font-family: Arial, Geneva, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
}

div.companyListingColumn {
	width: 276px;
	float: left;
}

div.companyRecord {
	margin-bottom: 16px;
}

div.city {
	float: left;
}

div.state {
	margin-bottom: -16px;	
}

/* PLM MAIN PAGE STYLES */
#business-type-abstract {
	margin-bottom: 45px;
}

#business-type-abstract img {
	margin-top: 3px;
}

#business-type-abstract ul {
	margin: 13px 0 0;
}

#business-type-abstract ul li a {
	background: transparent url(/_resources/css/core/img/icon-link.gif) no-repeat scroll 0 3px;
	padding-left: 12px;
}

#nav__about_us__site_map p:first-child {
	padding-top: 10px;
}

.elqLabel font {
	font-size: 11px;
	font-family: 	Arial,Geneva,Helvetica,sans-serif;
}

/*INTERNAL BLOG SITES*/
li.widget.widget_tag_cloud.list div > a {
margin-right: 6px;
}

div.hentry div.entry > p > em {
font-weight:normal;
font-style:italic;
}

div.hentry div.entry li {
list-style-position:inside;
list-style-type:square; 
background:transparent url();
}

/* Eloqua doesn't use <p> tags for text, so overriding initial.css line-height for divs */
div.elqTextArea, div.elqLabel {
	line-height: 16px;
}

/* To prevent SurveyGizmo CSS from overriding .pdf class definition padding */
a.pdf {
	padding: 0px 0px 0px 18px;
}